Subject: LM tickets 2909 & 2895
From: Arjun Hurry <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 28 Oct 2019 09:59:03 -0700 (MST)

Hi Pritish, 

Please let's not leave Bharat without supervision, we have a couple of issues in LM today: 

1. 2909 - German ticket, response overdue (4+ hours). Bharat took the call (don't know why the German agent didn't answer it). He then called the customer back with the German agent, and created the ticket. However, there was no response sent. When I came in, Bharat told me there were no agents until 9, which doesn't make sense. I'm trying to follow up to get a translation now, but we're definitely getting feedback from Charlotte about this. 

2. 2895 - Again, no response sent until I got in (3 hours). Bharat didn't understand the issue, so he left the ticket for me. However, he could have acknowledged the customer's response with a simple "Thank you, we'll look into it". 

I've spoken with him, but based on the past, it's in one ear and out the other. If he has to cover LM, please schedule him with someone who has been on the account longer. I'm not sure Adithya knew what was going on either. 

Thank you, 
AJ